using System;
using NinjaTrader.Cbi;

internal sealed class Delegate398 : MulticastDelegate
{
	public extern OrderType Invoke(object object_0);

	public static OrderType smethod_0(object object_0, Delegate398 delegate398_1)
	{
		return delegate398_1(object_0);
	}

	public extern Delegate398(object object_0, IntPtr intptr_0);

	static Delegate398()
	{
		Class10.smethod_13(typeof(Delegate398).TypeHandle);
	}

	internal static Delegate398 delegate398_0;
}
